TSSSLCONTEXTFINDBY(3ts)

NAME
TSSslContextFindBy -

TSSSLCONTEXTFINDBYNAME

  Synopsis

#include <ts/ts.h>

    TSSslContext TSSslContextFindByName(const char *name)

  Description
        Look for a SSL context created from the ssl_multicert.config file. Use the server name to search.

TSSSLCONTEXTFINDBYADDR

  Synopsis

#include <ts/ts.h>

    TSSslContext TSSslContextFindByAddr(struct sockaddr const*)

  Description
        Look for a SSL context created from the ssl_multicert.config file. Use the server address to search.

  Type

    TSSslContext
        Corresponds to the SSL_CTX * value in openssl.

COPYRIGHT
2014, dev@trafficserver.apache.org